@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 75%;
	line-height: 1.5;
	background-color: #FFF;
}

a, li, ol, ul, img, h1, h2, h3, h4, h5, h6, p, div, td, tr, table, tbody {
	margin:0;
	padding:0;
}


	

.twoColFixLtHdr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0 auto 0 0px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #header2  {
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 170px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.twoColFixLtHdr #sidebar1b {
	float: left; /* since this element is floated, a width must be given */
	width: 170px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.twoColFixLtHdr #mainContent {
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 208px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 16px;
	padding-left: 0px;
	border-right-color: #CDCECE;
	border-bottom-color: #CDCECE;
	border-left-color: #CDCECE;
	position: relative;
	background-color: #FAFCFE;
	-moz-box-shadow: -2px 4px 4px #DCE6E5, 3px 1px 4px #DCE6E5;
	-webkit-box-shadow: -2px 4px 4px #DCE6E5, 3px 1px 4px #DCE6E5;
	box-shadow: -2px 4px 4px #DCE6E5, 3px 1px 4px #DCE6E5;
} 
.twoColFixLtHdr #footer {
	height: 48px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-top: 54px;
	margin-bottom: 54px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#container  #navia {
	list-style-type: none;
	width: 165px;
	margin-top: 2px;
}
#container  #navia li {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#navia li a {
	padding-left: 5px;
	text-decoration: none;
	color: #333;
	line-height: 2.2em;
	font-weight: bold;
	font-size: 0.9em;
	font-family: Verdana, Geneva, sans-serif;
}
#navia li a:hover {
	color: #C03;
}
#navia2 {
	padding-top: 3px;
	padding-bottom: 4px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDCDC;
	margin-bottom: 12px;
}
#navia2 li {
	display: inline;
	}

#navia2 li a {
	text-decoration: none;
	padding-right: 20px;
	color: #51939B;
	font-weight: bold;
}
#navia2 li a:hover {
	text-decoration: none;
	padding-right: 20px;
	color: #C03;
	font-weight: bold;
}
#mainko1 {
	width: 460px;
	padding-left: 10px;
	padding-top: 18px;
	padding-right: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-left: 10px;
	border-top-color: #CCC;
	padding-bottom: 30px;
}
#mainko1b {
	width: 480px;
	padding-left: 6px;
	padding-top: 3px;
	padding-right: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-left: 10px;
	border-top-color: #CCC;
	padding-bottom: 60px;
}
#mainko1c {
	width: 489px;
	padding-left: 6px;
	padding-top: 0px;
	padding-right: 20px;
	margin-left: 10px;
	padding-bottom: 60px;
	margin-top: 10px;
}
#alasivu2 #naviindex li a:hover {
	text-decoration: underline;
}
#mainko1e {
	width: 570px;
	padding-left: 6px;
	padding-top: 3px;
	padding-right: 20px;
	margin-left: 10px;
	padding-bottom: 60px;
}
#apurots {
	margin-top: 9px;
	margin-bottom: 18px;
	margin-left: 18px;
}
#mainot {
	padding-left: 20px;
	padding-bottom: 9px;
}
#kukin {
	line-height: 1.5em;
	padding-left: 5px;
	font-weight: bold;
	color: #333;
	font-size: 0.94em;
	margin-bottom: 7px;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #366;
	padding-top: 2px;
	padding-bottom: 4px;
}
#mainContent .taulu1 {
	width: auto;
}
.taulu1 table {
	margin-left: 10px;
	margin-bottom: 80px;
}
.taulu1 table .trivi1 {
	background-color: #F4FDF9;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
.taulu1 table .trivi2 {
	background-color: #E9F7FF;
	text-align: left;
	vertical-align: top;
}
.taulu1 table td p {
	padding-left: 5px;
	padding-bottom: 0em;
	font-size: 0.95em;
	line-height: 1.5em;
}
.taulu1  td {
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFF;
	padding-right: 6px;
	padding-left: 5px;
}
.trivi2b  {
	background-color: #E9F7FF;
	text-align: left;
	vertical-align: top;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
#logo1 {
	margin-top: 18px;
	margin-left: 0px;
}
#marbot1 {
	margin-bottom: 18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#tuoma {
	margin-bottom: 18px;
}
#kuvat1 {
	width: 190px;
	position: absolute;
	top: 96px;
	right: 20px;
}
.boldi {
	font-weight: bold;
}
.vihrot {
	color: #5C8C93;
}
.italikki {
	font-style: italic;
}
.korostuske {
	background-color: #FEF8A6;
	padding-top: 3px;
	padding-bottom: 3px;
}
.korostuskeboldi {
	background-color: #FEF8A6;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}
.tevihbold {
	font-weight: bold;
	color: #366;
}
.suuri {
	font-size: 1.3em;
	line-height: 1.1em;
}
.inkuva2 {
	border: 1px solid #BAC4C7;
	background-color: #FFF;
	margin-left: 2px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#mainko1b  .vuosi{
	color: #999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
	padding-right: 80px;
	padding-bottom: 3px;
	font-weight: bold;
	letter-spacing: 0.25em;
	margin-bottom: 0px;
}
.vuosikv {
	color: #999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
	padding-right: 150px;
	padding-bottom: 4px;
	font-weight: bold;
	letter-spacing: 0.25em;
	margin-top: 15px;
	margin-bottom: 8px;
}
.kuvaaja {
	font-size: 9px;
	color: #999;
	line-height: 1.2em;
	margin-left: 220px;
	margin-top: 10px;
}
.kuvaaja a {
	color: #999;
}
#arvio {
	text-align: center;
}
.arvio  {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
}
#mainko1b h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.7em;
	font-weight: bold;
	color: #505050;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	line-height: 1em;
}

#mainko1b h5 {
	font-size: 1.3em;
	color: #C00;
	line-height: 1.4em;
	font-weight: 700;
}
#mainko1b h4 {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #F60;
}
#mainko1b h6 , #mainko1c h6{
	font-size: 1em;
	font-weight: bold;
}

#mainko1c h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.7em;
	font-weight: bold;
	line-height: 110%;
	color: #505050;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#mainko1c h5 {
	font-size: 1.3em;
	color: #C00;
}
#mainko1c h4 {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #F60;
}
#mainko1e h4 {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #F60;
}
h6 {
	font-weight: bold;
	font-size: 100%;
}
.oppaku h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 210%;
	font-weight: bold;
	color: #666;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 1.2em;
}
h1   {
	font-size: 270%;
	line-height: 1em;
	color: #333;
	font-family: 'adelle', Verdana, Geneva, sans-serif;
	font-weight: normal;
	margin-left: 0px;
}
h2 {
	font-size: 1.7em;
	line-height: 1.2em;
	color: #336670;
	margin-bottom: 4px;
	padding-top: 5px;
}
h3 {
	font-weight: bold;
	color: #F60;
	font-size: 1.8em;
	margin-top: 4px;
	line-height: 1.2em;
}
.kuvateksti1 {
	font-size: 0.85em;
	padding-top: 4px;
	padding-bottom: 6px;
}
.vihboldi {
	font-weight: bold;
	color: #366;
}
.koko2 {
	font-family: Verdana, Geneva, 			    sans-serif;
	font-weight: 600;
	font-size: 1em;
	line-height: 1.4em;
}

#container #navia li .valko {
	color: #FFF;
}

#naviindex2 {
	list-style-type: none;
	text-decoration: none;
}
#naviindex li a {
	text-decoration: none;
	color: #066;
}
#naviindex2 li a {
	text-decoration: none;
	color: #066;
}
#naviindex2 li a:hover {
	text-decoration: none;
	color: #C03;
}
#naviapur li a {
	text-decoration: none;
	font-size: 0.85em;
}
#naviapur li a:hover {
	text-decoration: underline;
}
#naviapur {
	list-style-type: none;
	margin-bottom: 16px;
	margin-top: 4px;
}
#naviapur li {
	display: inline;
	padding-right: 20px;
}
#navia .harma   {
	color: #51939B;
}
#mainko1c .valtaku li a {
	color: #4E5567;
	text-decoration: none;
}
#mainko1c .valtaku a:hover {
	color: #00F;
	text-decoration: underline;
}
#laskin {
	margin-left: 350px;
	margin-top: 350px;
}
#mainko1c .valtaku {
	list-style-type: none;
}
#mainko1c .valtaku li {
	display: inline;
	padding-right: 10px;
}
#mainContent  ul.luennot li a {
	text-decoration: none;
	color: #51939B;
	list-style-type: none;
	font-weight: bold;
	font-size: 0.85em;
}
#mainContent  ul.luennot li a:hover {
	text-decoration: none;
	color: #C03;
	list-style-type: none;
}
#mainContent  ul.luennot li {
	list-style-type: none;
}
#mainContent .luennot {
	margin-top: -1.4em;
}
#icn {
	float: none;
	position: absolute;
	z-index: 40;
	visibility: visible;
}
#ecet {
	position: absolute;
	z-index: 20;
}
#lyon {
	position: absolute;
	z-index: 30;
}
#vaiht2 {
	height: 350px;
	width: 520px;
	position: relative;
}
#vaiht {
	height: 469px;
	width: 400px;
	position: relative;
}
#alasivu1 {
	float: right;
	width: 195px;
	padding-top: 12px;
	height: auto;
	padding-left: 10px;
	margin-top: 6px;
}
#alasivu2 {
	float: right;
	width: 200px;
	padding-top: 180px;
	height: auto;
	padding-left: 10px;
	margin-top: 6px;
}
#sidebar1b #navia .listeibor {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar1 #navia .listeibor {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.telehkansi {
	margin-top: 9px;
	margin-bottom: 12px;
}
#mainko1b  a {
	text-decoration: none;
	color: #03C;
}
#mainko1b  a:hover {
	color: #C00;
	text-decoration: underline;
}
.inkuva {
	background-color: #FFF;
	margin-left: -4px;
	padding: 8px;
	border: 1px solid #CCC;
}
.tehal9 img  {
	margin-top: 24px;
	margin-bottom: 16px;
	padding-right: 310px;
	padding-top: 28px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.teha9  #mainko1c #mian {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	margin-top: 4px;
}
.teha9 #mainko1c ul {
	margin-left: 12px;
}
.teha9 #mainko1c h1 {
	color: #366;
	font-size: 2.2em;
	line-height: 1.1em;
}
.twoColFixLtHdr.telehpaa #container #mainContent #mainko1b h4{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #366;
	letter-spacing: 0.1em;
	width: 480px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-weight: normal;
	margin-top: 1.4em;
	margin-bottom: 1.4em;
}

.twoColFixLtHdr.telehpaa2  #mainko1b h5 {
	font-family: 'open sans', Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: 800;
	text-transform: uppercase;
	color: #366;
	letter-spacing: 0.25em;
	padding-bottom: 24px;
}
.twoColFixLtHdr.telehpaa  #mainko1b h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	color: #366;
	letter-spacing: 0.25em;
	padding-bottom: 24px;
}
.telehpaa #mainko1b table tr td .paataulu {
	padding-bottom: 16px;
	padding-right: 16px;
	vertical-align: top;
}
.twoColFixLtHdr.telehpaa #container #mainContent #mainko1b h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F60;
	font-weight: normal;
	font-size: 2.1em;
	padding-bottom: 0.15em;
	line-height: 1em;
}
.twoColFixLtHdr.telehpaa  #container #mainContent{
	background-image: url(../Kuvat_koottu/DWkuva1/lehpaataus.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFF;
}
.telehpaa #mainko1b  img {
	float: left;
	margin-right: 15px;
	margin-top: 6px;
	border: 1px solid #999;
}
.twoColFixLtHdr.telehpaa  #mainko1b #telehpaaots {
	float: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.twoColFixLtHdr.telehpaa2  #mainko1b h4{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #366;
	letter-spacing: 0.1em;
	width: 445px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-weight: normal;
	margin-top: 1.3em;
	margin-bottom: 1.3em;
}


.twoColFixLtHdr.telehpaa2  #mainko1b h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F60;
	font-weight: normal;
	font-size: 2.1em;
	padding-bottom: 0.15em;
	line-height: 1em;
}


.twoColFixLtHdr.telehpaa2  #mainko1b #telehpaaots {
	float: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
#kuvat1 #pirlog {
	margin-top: 20px;
	margin-left: 50px;
}
.opots10 {
	font-size: 1.2em;
	color: #C03;
	font-weight: bold;
}
.suur {
	font-size: 1.2em;
}
.kuvmari {
	margin-bottom: 80px;
	margin-left: 5px;
	margin-top: -30px;
}
.kuvaaja2  {
	font-size: 8px;
	color: #666;
	line-height: 1.2em;
	padding-left: 65px;
	padding-bottom: 10px;
}
.marbot {
	margin-bottom: 0.5em;
}
.mari1 {
	padding-bottom: 5px;
}
.inde1 {
	padding-left: 15px;
}
#mainko1b ul.listamerkki li {
	list-style-type: disc;
	margin-left: 15px;
}

/* opinto16 */

#oppa16 td {
	text-align: left;
	vertical-align: top;
}
#mainContent #oppa16 tr td h5 {
	letter-spacing: none;
}
